Skip to content

Run Evaluation Products

Request

Security
bearerAuth
Headers
Authorizationstring

Bearer Token

Bodyapplication/json
requestobjectrequired
curl -i -X POST \
  https://api.sandbox.congruitcredit.com/v1/evaluation \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "request": {
      "exPlanId": "string",
      "phoneNumber": "string",
      "emailAddress": "пошта@укр.нет",
      "ipAddress": "192.168.0.1",
      "dateOfBirth": "2019-08-24",
      "name": {
        "first": "string",
        "last": "string",
        "middle": "string",
        "generationalCode": "string"
      },
      "address": {
        "line1": "string",
        "line2": "string",
        "line3": "string",
        "city": "string",
        "state": "string",
        "postalCode": "string"
      },
      "governmentId": {
        "number": "string",
        "type": "social_security_number"
      },
      "driversLicense": {
        "number": "string",
        "expirationDate": "2019-08-24"
      },
      "paymentInstrument": {
        "type": "payment_card",
        "number": "string",
        "expirationDate": "string",
        "cvvCode": 0
      }
    }
  }'

Responses

bank profile product

Bodyapplication/json
reportobjectrequired
Response
{ "report": { "transactionId": "string", "receivedAt": "2019-08-24T14:15:22Z", "results": { … }, "errors": [ … ], "consumerAlerts": [ … ] } }